> tibet-strip

# tibet-strip(1) -- produce a stripped application package

## SYNOPSIS

`tibet strip [<args>]`

## DESCRIPTION

This command is experimental and should not be used at the present time.

## OPTIONS

No command options or flags are checked by this command.

## CONFIGURATION SETTINGS

No TIBET configuration variables are utilized by this command.

## ENVIRONMENT VARIABLES

No process environment variables are required by this command.

## EXAMPLES

## TIBET SHELL

This command has no client-side TSH peer command.

## TROUBLESHOOTING

## SEE ALSO